if (process.env.NODE_ENV === 'development') {
	var baseImgUrl = 'https://t.scxxq.cn/index.php/api.common/upload?uniacid=' + uni.getStorageSync('uniacid') || 5059

	var leadBaseUrl = 'https://zhengda.oss-accelerate.aliyuncs.com/new_fanyun/lead/'
} else {
	// var baseImgUrl = 'https://t.scxxq.cn/index.php/api.common/upload?uniacid=' + uni.getStorageSync('uniacid') || 5059


	var baseImgUrl = 'https://nywhcm.com/addons/wike_aging/public/index.php/api.common/upload?uniacid=' + uni
		.getStorageSync('uniacid') || 5059

	var leadBaseUrl = 'https://zhengda.oss-accelerate.aliyuncs.com/new_fanyun/lead/'
}
var NewBaseUrl= 'https://oaigc.oss-cn-chengdu.aliyuncs.com/20240312/hint.png'
module.exports = {
	baseImgUrl,
	leadBaseUrl,
	 NewBaseUrl
}